tigris_base:
  wording:
    home:
      wordings:
        - name: header title
          type: text
          default: Développeur web
          description: Texte du header
        - name: section a propos
          type: text
          default: À propos
          description: Texte de la section à propos
        - name: section partenaires
          type: text
          default: Ils me font confiance
          description: Texte de la section partenaires
        - name: section realisations
          type: text
          default: Quelques réalisations
          description: Texte de la section réalisations
        - name: services button
          type: text
          default: Plus de services
          description: Texte du bouton voir plus de services
        - name: realisations button
          type: text
          default: Plus de réalisations
          description: Texte du bouton voir toutes les réalisations